@charset "UTF-8";
/* CSS Document */
/*
Theme Name: emeraldbaycreations.ca
Description: Stephanie Watson (Child Theme of Generic)
Author: Ren&#233;e LeBlanc
Version: 26.0
Template: generic

Location: WFS Dev/Staging Server
*/

@font-face {font-family:"Avenir";
src: url('/fonts/avenir-next-regular.woff2') format('woff2'),url('/fonts/avenir-next-regular.woff') format('woff');}

@font-face {font-family:"Windsong";
src: url('fonts/WindSong-Regular.woff2') format('woff2'),url('fonts/WindSong-Regular.woff') format('woff');}

body{font-family:"Avenir",sans-serif;}
body{font-size:20px;color:#888;line-height:1.5em;word-wrap:break-word;}
body,#wrapper,#container,header,#content,#sidebar,#footer{margin:0;padding:0;border:0;}

#site-description,.front h2.entry-title,.bannertext{font-family:"Windsong",serif;}

.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"],.wpcf7 textarea,.wpcf7-form input[type="number"],.wpcf7 .date-time-pick{font-family:"Avenir",sans-serif;}

a,a:hover,img,.button,.button:hover,button,button:hover{transition:all 0.5s ease}

a{text-decoration:none;}
#site-title,h3,.woocommerce h4,.related.products h2,h2.woocommerce-order-details__title,.woocommerce-order-details h2,h2.woocommerce-column__title,.feature-title,.button,.wpcf7 input[type="submit"],.dayofweek,.private-event-loop-title,.all-seats-sold,.loop-spots-sold{text-transform:uppercase;}
#menu,.bannertext{text-transform:lowercase;}
.nav-below-box{text-transform:capitalize;}
header #search,#search,.post-edit-link,.mobile-only,.featurebox.contact .button-sm.email,.woocommerce #product-717 p.stock{display:none;}
.woocommerce .related.products,#container,#content,#footer{clear:both;float:none;}

h1,h2,h3,h4,h5,h6{font-weight:500;margin:0;padding:0;}
h1,.front h2{text-align:center;}
h1{font-size:1.5em;padding-bottom:20px;}
h2{font-size:2.5em;padding-top:20px}
h3{font-size:1.2em;padding:20px 0 5px;margin-bottom:30px;}
h4{font-size:1em;}
h5{font-size:1em;}
h6{font-size:1em;}

button,.woocommerce button.submit{font-weight:300;}
.all-seats-sold{font-size:1.1em;}
.form-info{font-size:1.1em;}

#sidebar ul,#sidebar ul li,#menu ul,#menu li{list-style:none;margin:0;padding:0;}

/* Hide spinner arrows in Webkit browsers (Chrome, Safari, Edge) */
.wpcf7-form input[type="number"]::-webkit-inner-spin-button,
.wpcf7-form input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
span.wpcf7-list-item {display: block;}

.number-nav ul{overflow:auto;margin:0 auto;padding:20px 0 30px;text-align:center;}
.number-nav ul li{display:inline-block;border:1px solid #ddd;padding:10px;}
.number-nav li.active{background:#eee;}

img{width:100%;height:auto !important;}
.front #content img,.twocol img,.term-description img{max-width:325px !important;box-shadow:0px 0px 10px 0px #999;overflow:hidden;}
.alignleft{margin:10px 60px 80px 0;float:left}
.alignright{margin:0 0 80px 60px;float:right}
.aligncenter{display:block;margin:30px auto;clear:both}
p.wp-caption-text strong{font-weight:normal;font-size:.8em;font-style:italic;}
.wp-caption{padding:10px;}
.entry-summary img{max-width:200px;}
.woocommerce-tabs img{max-width:350px;}
.twocol img{margin-top:10px}
.front header img {width:100% !important;}
#payment img{width:28px;}
#content.front img{max-width:300px !important;margin-bottom:60px;}
.front #content img{max-width:400px !important;margin-bottom:60px;}
.woocommerce img{margin-bottom:30px;}
.front #content .marketbox img{margin-bottom:0;padding-bottom:0}
#content .entry-content.market a img{width:100% !important;}

.chakra{width:18px;height:18px;border-radius:50%;text-align:center;margin:6px auto;opacity:.4}
.hdivider .chakra{display:inline-block;}
.hdivider{margin:20px 0;text-align:right;}
.front .hdivider{text-align:center;padding-top:20px}
.footer-menu .hdivider{padding-top:0;margin-top:0;}
.woocommerce ul li a .loop-date{font-weight:bold;}
.wpcf7{font-size:.9em;}

.wpcf7 input.wpcf7-quiz[type="text"],.wpcf7-form input[type="number"]{width:25px;}
.wpcf7 .timeformat input[type="text"]{width:50px;}
.wpcf7-form input[type="number"]{padding:5px;}
.button.browseshop{border-radius:10px;}

.ch7{color:#932a8e;} /* violet */
.ch6{color:#2f2d71;} /* indigo */
.ch5,a:hover{color:#2baae2;} /* turquoise */
.ch4,#copyright,.private-event-loop-title{color:#8dc641;} /* green */
.ch3,a{color:#eab852;} /* yellow */
.ch2{color:#f79421;} /* orange */
.ch1,.all-seats-sold{color:#d42329;} /* red */

.button,.woocommerce a.button, .woocommerce button.button,.woocommerce input.button,.woocommerce button.single_add_to_cart_button.button.alt,.bannertext,.button-sm,a.checkout-button,.woocommerce .cart .button[name="update_cart"],#copyright a,.footer-menu a,.wpcf7 input[type="submit"],a .backtotop,.nav-below-box a i{color:#fff;}
.wpcf7 .timeformat input[type="text"]{color:#ddd;}
#site-title a,h3,.quantity input,select,.related.products h2,h2.woocommerce-order-details__title,.woocommerce-order-details h2,h2.woocommerce-column__title,.count,.woocommerce-result-count,span.select2-selection.select2-selection--single,.dayofweek,.loop-spots-sold,.dayofweek:hover,.wpcf7-form input[type="number"]{color:#aaa;}
.form-info{color:#222;}
.wpcf7 input[type="date"]{color:#ddd;}
#site-description a,h2,.short-desc-event-date{color:#555;}
.req{color:#f00;}

.woocommerce ul li a .loop-date,.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"],.wpcf7 textarea{color:#456f3a;}

.count{background:none;}
.bgch7{background:#932a8e;} /* violet */
.bgch6{background:#2f2d71;} /* indigo */
.bgch5{background:#2baae2;} /* turquoise */
.bgch4{background:#8dc641;} /* green */
.bgch3{background:#eab852;} /* yellow */
.bgch2,.button,.woocommerce a.button, .woocommerce button.button,.woocommerce input.button,.woocommerce button.single_add_to_cart_button.button.alt,.wpcf7 input[type="submit"],.woocommerce a.button.alt, .woocommerce button.button.alt{background:#f79421;} /* orange */
.bgch1{background:#d42329;} /* red */

.button.browseshop{background:#2f2d71;}
.button:hover{opacity:.5}

.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"],.wpcf7 textarea,.wpcf7 select{background:#fff;}
.featurebox,.woocommerce ul li a .loop-date,.soldout .add_to_cart_button,.post-content-box,.nav-below-box{background:#eee;}
#footer,p.woocommerce-store-notice{background:#123d18;} /* emerald */
.button-sm{background:#ccc;}
.button-sm:empty{display:none;}
.button-sm:hover,.backtotop{background:#aaa;}

.sep{border-bottom:1px solid #ddd;width:75%;padding-top:10px;margin:0 auto 40px;}
h3{border-bottom:1px solid #eee;}
.related.products h2,h2.woocommerce-order-details__title,.woocommerce-order-details h2,h2.woocommerce-column__title{border-top:1px solid #eee;}

.wpcf7-form-control,.wpcf7-form-control:focus,.wpcf7-form-control:hover,.wpcf7-form-control:focus,.wpcf7-submit:hover{border:0 !important;outline: none !important;box-shadow: none !important;}
.wpcf7-submit:hover{border:none !important;opacity:.8}
select,.wpcf7 select,.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"],.wpcf7 input[type="number"],.wpcf7 input[type="date"],.wpcf7 textarea{border:1px solid #ddd !important;}
.wpcf7 input[type="date"]{padding:3px;}
.wpcf7 input[type="date"]{font-size:1.1em;}

.wpcf7 .timeformat input[type="text"]{font-size:.9em;padding:3px;}

x{border:2px solid #aaa !important;outline: none !important;box-shadow: none !important;margin:0;padding:0;}

html,body,#header,#wrapper,#footer{min-width:100%;max-width:100%;width:100%;}
#branding,nav,#container,#content,.footer-container{max-width:700px;margin:0 auto;}

#branding{width:550px;display:grid;grid-template-columns:17% 83%;grid-template-rows:auto auto;margin-top:20px;}
#site-logo{grid-area:1/1/3/2;}
#site-title{grid-area:1/2/2/3;margin:50px 0 0 45px;font-size:1.3em;letter-spacing:.1em;}
#site-description{grid-area:2/2/3/3;margin:-13px 0 0 20px;font-size:2.6em;}

#content{padding:40px 0 60px;}
.post-content-box{padding:30px 50px;text-align:center;margin-bottom:10px;}
.post-content-box:empty{display:none;}
.market-announce{font-size:1.3em;}

.nav-below-box{text-align:center;margin:20px auto;padding:20px 0;}
.nav-below-box i{font-size:2em;margin:0 10px;}

.grid{display:grid;grid-template-columns:repeat(auto-fill, minmax(200px,1fr));grid-column-gap:2%;margin:0;padding:0;border:0;}
.grid-item{}
.grid-item img{margin:0 auto;box-shadow:0px 0px 10px 0px #999;overflow:hidden;}

.twocol{display:grid;grid-template-columns:58% 40%;grid-template-rows:auto;grid-column-gap:4%;margin:30px 0;}
.threecol{display:grid;grid-template-columns:43% 10% 43%;grid-template-rows:auto;grid-column-gap:2%;margin:30px 0 50px;padding-top:0;}
.colone{grid-area:1/1/2/2;}
.coltwo{grid-area:1/2/2/3;}
.colthree{grid-area:1/3/2/4;}

.banner {background-image: url('http://staging-wp267034.wpdns.ca/wp-content/uploads/2026/01/crystalsingingbowls_banner5518.jpeg');background-size:cover;background-position: center;position:relative;width:100%;padding-top:40%;}

.bannertext,.bannertextbg {position:absolute;}

.bannertextbg{bottom:0;top:30%;right:0;left:0;background-image: linear-gradient(to top, rgba(0, 0, 0, .7), rgba( 0, 0, 0, 0));z-index:0;}

.bannertext{bottom:14%;right:5%;text-align:right;font-size:2.7em;z-index:999;}

.featurebox{padding:45px 20px;text-align:center;}
.feature-title{font-size:1.1em;padding-bottom:10px;}
.socials{}
.button-sm{border-radius:50%;width:30px;height:30px;display:inline-block;padding:8px;font-size:1.2em;}
.icon{margin-top:3px;}

.testimonials{padding-top:30px;}

.welcome-bottom{font-weight:800;font-style:italic;}

#menu{text-align:right;padding-bottom:10px;}
#menu ul,#menu-footer ul{margin:0 auto;font-size:0;}
#menu div:first-of-type{}
#menu li.menu-item-has-children > a:after, #menu li.page_item_has_children > a:after{font-family:serif;content:' ▾'}
#menu ul, #menu li, #menu a{position:relative;display:inline;list-style:none;margin:0;padding:0}
#menu a{display:inline-block;font-size:18px;text-align:right;text-decoration:none;line-height:33px;padding:0 0 3px 15px;margin-top:-1px;color:#8dc641;font-weight:400;}
#menu a:hover{color:#eab852;}
#footer #menu a:hover{color:#eab852;}
#menu ul.sub-menu, #menu ul.children{position:absolute;display:block;top:100%;left:-9999px;margin-top:20px;transition:unset;z-index:1000}
#menu ul.sub-menu a, #menu ul.children a{display:block;width:200px;font-size:14px;color:#333;text-align:left;line-height:20px;border:none;border:0;padding:15px;background:#fff}
#menu ul.sub-menu a:hover, #menu ul.sub-menu a:focus, #menu ul.children a:hover, #menu ul.children a:focus{color:#963;background:#f7f7f7;border-left:3px solid #eee;}
#menu li.menu-item-has-children a:hover + ul.sub-menu, #menu li.menu-item-has-children a:focus + ul.sub-menu, #menu li.menu-item-has-children a + ul.sub-menu:hover, #menu li.menu-item-has-children a + ul.sub-menu:focus-within, #menu li.page_item_has_children a:hover + ul.children, #menu li.page_item_has_children a:focus + ul.children, #menu li.page_item_has_children a + ul.children:hover, #menu li.page_item_has_children a + ul.children:focus-within{left:0}
#menu .menu-toggle{display:none;}

#footer{}
.footer-container{padding:20px 0;}
#copyright,.footer-divider .hdivider,.footer-menu{text-align:center;margin:0 auto;font-size:15px;}
#copyright{}
.footer-divider .hdivider .chakra{opacity:.7;}
.footer-menu #menu{width:90%;padding:0;margin:0 auto;}
.footer-menu ul#menu-footer li a{color:#fff;padding-left:10px;padding-right:10px;font-size:15px;}

.backtotop{position:fixed;bottom:50px;right:0;width:10%;height:50px;text-align:center;font-size:2.5em;opacity:.5;z-index:999;}

/* WOO */

.short-desc-event-date{font-size:1em;padding-top:10px;clear:both;}
.woocommerce-product-details__short-description{font-size:.9em;}
.woocommerce .prod-meta-sep{font-size:.7em;margin-top:-10px;line-height:1em;}
.woocommerce ul li a .loop-date{text-align:left;padding:10px 20px;margin:5px 0 10px;}
.heading-date{font-weight:600;}
.price{font-size:.9em;}
.quantity input,select,.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"],.wpcf7 textarea{font-size:1em;border:1px solid #ddd;padding:10px;}
.quantity input{text-align:center;}
.variations th{padding-right:10px;}
.woocommerce .quantity input,.woocommerce button.submit{display:inline-block;margin:0;}
.wpcf7 input[type="submit"]{font-size:1em;padding:10px 20px;border:0;border-radius:10px;text-align:center;width:150px;margin:0 auto;}
.button.browseshop{font-size:.7em;padding:5px;width:200px;margin:-50px auto 0;text-align:center;opacity:.7}
.button.browseshop:hover{opacity:.3;}
.soldout .add_to_cart_button{cursor: not-allowed;}

.woocommerce-Tabs-panel h2,.sku_wrapper,.woocommerce-notices-wrapper,.prod-meta-sep .posted_in{display:none;}
.related.products h2,h2.woocommerce-order-details__title,.woocommerce-order-details h2,h2.woocommerce-column__title{font-size:1.4em;padding:30px 0;}
.rel_prod_div{margin:0 auto;text-align:center;}
.woocommerce h4{padding:30px 0 20px;font-size:1.3em;}
.woocommerce h2.woocommerce-loop-product__title{text-transform:none;min-height:65px;}
li.product h2.woocommerce-loop-product__title{text-align:left;}
.woocommerce h3{clear:both;}
.woocommerce .woocommerce-notices-wrapper,.wc-empty-cart-message,.woocommerce-info{border-top:none;background:none;}

p.woocommerce-store-notice{font-size:.9em;}
.woocommerce-product-gallery__image{padding-bottom:20px;}
.woocommerce-result-count,.woocommerce-ordering{padding:20px 0;}
p.woocommerce-result-count{font-size:.7em;}
.cart_totals h2{font-size:1.3em;padding-bottom:20px;}
.woocommerce a.button.alt, .woocommerce button.button.alt{border-radius:5px;padding-top:15px;padding-bottom:15px;}
.stock,form.cart{}

#custom-select select,.woocommerce-ordering select{border:0;color:#aaa;font-size:.8em;font-family:"Avenir",sans-serif;background:transparent;padding:10px 5px;width:230px;*width:200px;*background:#fff;-webkit-appearance:none;box-shadow:0;outline:none;}
#custom-select,.woocommerce-ordering select{overflow:hidden;width:200px;padding:5px;background:url('img/arrow_select.png') no-repeat right center #fff;box-shadow:0;outline:none;border:1px solid #eee;}

.woocommerce .wc-proceed-to-checkout a.checkout-button{font-size:.9em;}
.or{text-align:center;padding-bottom:10px;}

form.cart #wc-square-digital-wallet{display:none;}

.shop-buttons{float:none;clear:both;text-align:right;padding:0 0 50px;}
.shop-buttons.checkout{padding-bottom:10px;}
.shop-button{width:100px;margin-left:5px;font-size:.9em;}
.dayofweek{margin:-15px 0 10px;font-size:.8em;}
.loop-spots-sold{margin-left:20px;font-size:.8em;}
.private-event-loop-title{}

.woocommerce .woocommerce-notices-wrapper,.wc-empty-cart-message,.woocommerce-info{border-top:none;background:none;}
.woocommerce-info:before {display:none !important;}
.wc-empty-cart-message,.woocommerce .cart-empty{margin-left:0;padding-left:0;}

/***************** browser reset *****************************/
@media screen and (max-width:960px) and (min-width:960px) {
html,body,#branding,#menu,#container,#content,#wrapper,#header,#container,#footer{min-width:100%;max-width:100%;width:100%;}
}

/****************** ipad portrait *****************************/
@media screen and (max-width:700px){
.padfix{padding:20px;}
#content{padding:40px 2% 60px;}

}

/***************** phone portrait *****************************/
@media screen and (max-width:550px){
#branding,nav,#container,#content,.footer-menu{max-width:96%;margin:0 auto;}

#branding{width:100%;display:block;margin-top:20px;}
#site-logo{width:30%;margin:0 auto;}
#site-title{margin:0;font-size:1.3em;letter-spacing:.1em;}
#site-description{margin:0;font-size:2em;padding-top:20px;}
#site-title,#site-description{text-align:center;}
#header #menu{padding:20px 5%;}
.banner{margin:0;}
.bannertext{font-size:10vw;}

.threecol{display:block;margin:30px 0 0;padding-top:0;}
.colone,.colthree{grid-area:none;display:block;}
.coltwo{display:none;}
.featurebox{padding:5px 8px 8px;margin:-30px 0 0;font-size:.9em;}
h2.woocommerce-loop-product__title{margin-top:-30px;padding-top:0;}

}

@media screen and (max-width:479px){
.mobile-only{display:block;}
.bannertext{font-size:12vw;}
.woocommerce ul.products.columns-3 {
      display:flex;
      flex-wrap:wrap;
      justify-content:space-between;
   }
    
   .woocommerce ul.products.columns-3 li.product {
      width: 95%;
	  margin:30px auto;
      float: none;
   }
  
}
